Page MenuHomePhabricator

Enable Depicts in production
Closed, ResolvedPublic

Related Objects

StatusSubtypeAssignedTask
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
OpenNone
ResolvedWMDE-leszek
ResolvedWMDE-leszek
ResolvedNone
ResolvedWMDE-leszek
ResolvedWMDE-leszek
ResolvedWMDE-leszek
ResolvedWMDE-leszek
ResolvedWMDE-leszek
DuplicateNone
ResolvedAddshore
ResolvedAddshore
ResolvedAddshore
ResolvedPRODUCTION ERRORNone

Event Timeline

Restricted Application added a project: Multimedia. · View Herald TranscriptMar 21 2019, 4:21 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 498144 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[operations/mediawiki-config@master] SDC: Enable Depicts functionality on TestCommons

https://gerrit.wikimedia.org/r/498144

Change 498145 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[operations/mediawiki-config@master] SDC: Enable Depicts functionality on Commons

https://gerrit.wikimedia.org/r/498145

Change 498144 merged by jenkins-bot:
[operations/mediawiki-config@master] SDC: Enable Depicts functionality on TestCommons

https://gerrit.wikimedia.org/r/498144

Ramsey-WMF triaged this task as High priority.Mar 21 2019, 7:20 PM
Ramsey-WMF moved this task from To Do to Deployment/Config on the Structured Data Engineering board.
Ramsey-WMF moved this task from Untriaged to Next up on the Multimedia board.

Change 498145 merged by jenkins-bot:
[operations/mediawiki-config@master] SDC: Enable Depicts functionality on Commons

https://gerrit.wikimedia.org/r/498145

Jdforrester-WMF changed the task status from Stalled to Open.Apr 23 2019, 7:14 PM
Jdforrester-WMF removed a project: Patch-For-Review.

Can we now mark this as Resolved?

Ramsey-WMF closed this task as Resolved.Apr 24 2019, 12:12 AM
Ramsey-WMF added a subscriber: Ramsey-WMF.

Done!